#loading {
	position:absolute!important;
	top:0!important;
	left:0!important;
	right:0!important;
	bottom:0!important;
	z-index:1!important;
	background:url(../img/loader_dark.gif) no-repeat center center #f5f5f5!important;
}

#ds_contact .inputrow {
	width:100%!important;
	display:flex!important;
	flex-wrap:wrap!important;
}
#ds_contact .third {
	width:31%!important;
}
#ds_contact .third:nth-child(2), #ds_contact .third:nth-child(3) {
	padding-left:3%!important;
}
#ds_contact .half {
	width:48%!important;
}
#ds_contact .half:nth-child(2) {
	padding-left:4%!important;
}
#ds_contact .line {
	width:100%!important;
}
#ds_contact .selectinput {
	width:calc(100% - 14px)!important;
	height: unset!important;
	border-radius: unset!important;
	border: 1px solid var(--lightgray)!important;
	height: 40px !important;
	margin: 0px!important;
}
#ds_contact .smallinput {
	width:calc(100% - 14px)!important;
	border: 1px solid var(--lightgray)!important;
	height: 40px !important;
	margin: 0px!important;
}
#ds_contact .longinput {
	width:calc(100% - 14px)!important;
	border: 1px solid var(--lightgray)!important;
	height: 40px !important;
	margin: 0px!important;
}
#ds_contact .textareainput {
	width:calc(100% - 14px)!important;
	border: 1px solid var(--lightgray)!important;
	-webkit-appearance: none!important;
	border-radius: unset!important;
	margin: 0px!important;
}
#ds_contact .submit {
}
#ds_contact .hinweis {
	font-size: 0.90rem  !important;
}
#ds_contact .ds_contact_submit  {
	-webkit-appearance: none!important;
}


@media (max-width: 600px){
	#ds_contact .third, #ds_contact .half, #ds_contact .half:nth-child(2), #ds_contact .third:nth-child(2), #ds_contact .third:nth-child(3) {
		width: 100% !important;
		padding-left: 0px!important;
	}
}